HR {color: #350099;}
H1 {color: #350099;text-align: center;margin-top: 0cm;margin-bottom: 0cm;font-size: 20pt;}
H2 {color: #350099;margin-top: 0cm;margin-bottom: 0cm;font-size: 16pt;}
H3 {color: #350099;margin-top: 0cm;margin-bottom: 0cm;font-size: 12pt;}
H4 {color: #350099;margin-top: 0cm;margin-bottom: 0cm;font-size: 10pt;}
H5 {color: #350099;margin-top: 0cm;margin-bottom: 0cm;font-size: 8pt;}
H6 {color: #350099;margin-top: 0cm;margin-bottom: 0cm;font-size: 8pt;}
BODY {background-image: url("../pictures/Background.gif");background-repeat: repeat;}
A:link {text-decoration: none;font-weight: bold;color: #33F;}
A:visited {text-decoration: none;font-weight: bold;color: #33F;}
A:active {text-decoration: none;font-weight: bold;}
A:hover {text-decoration: underline;color: #EC4D00;}
A.offsite {text-decoration: none;font-weight: normal;}
P {font-size: 10pt;margin-top: 0cm;margin-bottom: 0cm;}
BR {font-size: 10pt;margin-top: 0cm;margin-bottom: 0cm;}

TR.t1 {text-decoration: none;background-color: white;font-size: 10pt;}
TR.t1e {text-decoration: none;background-color: #D0E6F0;font-size: 10pt;}
TR.t1f {text-decoration: none;background-color: #A7D2F5;font-size: 10pt;}
TR.t1h {background-color: #0080FF;font-size: 10pt;color: #F4F4F4;}
TR.t2 {text-decoration: none;background-color: white;font-size: 10pt;}
TR.t2e {text-decoration: none;background-color: #FDE1E2;font-size: 10pt;}
TR.t2f {text-decoration: none;background-color: #FFB9B9;font-size: 10pt;}
TR.t2h {background-color: #FF5353;font-size: 10pt;color: #F4F4F4;}
TR.t3 {text-decoration: none;background-color: white;font-size: 10pt;}
TR.t3e {text-decoration: none;background-color: #D7FFD7;font-size: 10pt;}
TR.t3f {text-decoration: none;background-color: #B0EBAF;font-size: 10pt;}
TR.t3h {background-color: #00A800;font-size: 10pt;color: #F4F4F4;}

TR.s1 {text-decoration: none;background-color: white;font-size: 8pt;}
TR.s1e {text-decoration: none;background-color: #D0E6F0;font-size: 8pt;}
TR.s1f {text-decoration: none;background-color: #A7D2F5;font-size: 8pt;}
TR.s1h {background-color: #0080FF;font-size: 8pt;color: #F4F4F4;}
TR.s2 {text-decoration: none;background-color: white;font-size: 8pt;}
TR.s2e {text-decoration: none;background-color: #FDE1E2;font-size: 8pt;}
TR.s2f {text-decoration: none;background-color: #FFB9B9;font-size: 8pt;}
TR.s2h {background-color: #FF5353;font-size: 8pt;color: #F4F4F4;}
TR.s3 {text-decoration: none;background-color: white;font-size: 8pt;}
TR.s3e {text-decoration: none;background-color: #D7FFD7;font-size: 8pt;}
TR.s3f {text-decoration: none;background-color: #B0EBAF;font-size: 8pt;}
TR.s3h {background-color: #00A800;font-size: 8pt;color: #F4F4F4;}

TR.l1 {text-decoration: none;background-color: white;font-size: 12pt;}
TR.l1e {text-decoration: none;background-color: #D0E6F0;font-size: 12pt;}
TR.l1f {text-decoration: none;background-color: #A7D2F5;font-size: 12pt;}
TR.l1h {background-color: #0080FF;font-size: 12pt;color: #F4F4F4;}
TR.l2 {text-decoration: none;background-color: white;font-size: 12pt;}
TR.l2e {text-decoration: none;background-color: #FDE1E2;font-size: 12pt;}
TR.l2f {text-decoration: none;background-color: #FFB9B9;font-size: 12pt;}
TR.l2h {background-color: #FF5353;font-size: 12pt;color: #F4F4F4;}
TR.l3 {text-decoration: none;background-color: white;font-size: 12pt;}
TR.l3e {text-decoration: none;background-color: #D7FFD7;font-size: 12pt;}
TR.l3f {text-decoration: none;background-color: #B0EBAF;font-size: 12pt;}
TR.l3h {background-color: #00A800;font-size: 12pt;color: #F4F4F4;}

TR.v1 {text-decoration: none;background-color: white;font-size: 6pt;}
TR.v1e {text-decoration: none;background-color: #D0E6F0;font-size: 6pt;}
TR.v1f {text-decoration: none;background-color: #A7D2F5;font-size: 6pt;}
TR.v1h {background-color: #0080FF;font-size: 6pt;color: #F4F4F4;}
TR.v2 {text-decoration: none;background-color: white;font-size: 6pt;}
TR.v2e {text-decoration: none;background-color: #FDE1E2;font-size: 6pt;}
TR.v2f {text-decoration: none;background-color: #FFB9B9;font-size: 6pt;}
TR.v2h {background-color: #FF5353;font-size: 6pt;color: #F4F4F4;}
TR.v3 {text-decoration: none;background-color: white;font-size: 6pt;}
TR.v3e {text-decoration: none;background-color: #D7FFD7;font-size: 6pt;}
TR.v3f {text-decoration: none;background-color: #B0EBAF;font-size: 6pt;}
TR.v3h {background-color: #00A800;font-size: 6pt;color: #F4F4F4;}

TR {text-decoration: none;text-align: center;}
CAPTION {font-size: 10pt;margin-top: 0cm;margin-bottom: 0cm; text-align:left;}
TABLE {text-decoration: none;}
